.u-section-1 .u-sheet-1 {
  min-height: 648px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  margin: 46px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 31px 56px 0 120px;
}

.u-section-1 .u-video-1 {
  width: 758px;
  height: 402px;
  margin: 14px 155px 60px auto;
}

.u-section-1 .embed-responsive-1 {
  position: absolute;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 628px;
  }

  .u-section-1 .u-video-1 {
    width: 720px;
    height: 382px;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 533px;
  }

  .u-section-1 .u-video-1 {
    width: 540px;
    height: 287px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 427px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-video-1 {
    width: 340px;
    height: 181px;
  }
} .u-section-2 {
  background-image: linear-gradient(#9b74ea, #db545a);
}

.u-section-2 .u-sheet-1 {
  min-height: 79px;
}

.u-section-2 .u-text-1 {
  margin: 20px auto;
}.u-section-3 .u-sheet-1 {
  min-height: 218px;
}

.u-section-3 .u-text-1 {
  margin: 23px auto 0;
}

.u-section-3 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  text-decoration: underline !important;
  margin: 30px auto 23px;
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 850px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 755px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 411px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-btn-1 {
    margin-bottom: 20px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 447px;
}

.u-section-4 .u-video-1 {
  width: 769px;
  height: 412px;
  margin: 7px auto 28px;
}

.u-section-4 .embed-responsive-1 {
  position: absolute;
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 421px;
  }

  .u-section-4 .u-video-1 {
    width: 720px;
    height: 386px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 325px;
  }

  .u-section-4 .u-video-1 {
    width: 540px;
    height: 290px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 218px;
  }

  .u-section-4 .u-video-1 {
    width: 340px;
    height: 183px;
  }
} .u-section-5 {
  background-image: linear-gradient(#9b74ea, #db545a);
}

.u-section-5 .u-sheet-1 {
  min-height: 96px;
}

.u-section-5 .u-text-1 {
  width: 226px;
  margin: 16px auto 0;
}

.u-section-5 .u-text-2 {
  width: 5px;
  margin: 0 auto 16px;
}.u-section-6 .u-sheet-1 {
  min-height: 642px;
}

.u-section-6 .u-text-1 {
  width: 636px;
  margin: 20px auto 0;
}

.u-section-6 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 20px auto 0;
}

.u-section-6 .u-video-1 {
  width: 735px;
  height: 413px;
  margin: 20px auto 0;
}

.u-section-6 .embed-responsive-1 {
  position: absolute;
}

.u-section-6 .u-text-2 {
  font-weight: 700;
  font-size: 1.5rem;
  width: 350px;
  margin: 12px auto 2px;
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 634px;
  }

  .u-section-6 .u-video-1 {
    width: 720px;
    height: 405px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 533px;
  }

  .u-section-6 .u-text-1 {
    width: 540px;
  }

  .u-section-6 .u-video-1 {
    width: 540px;
    height: 304px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 420px;
  }

  .u-section-6 .u-text-1 {
    width: 340px;
  }

  .u-section-6 .u-video-1 {
    width: 340px;
    height: 191px;
  }

  .u-section-6 .u-text-2 {
    font-size: 1.3333333333333333rem;
    width: 340px;
  }
}